<!doctype html>

<html>
<head>
<meta charset="utf-8">
<title>FabLab O Shanghai 2020</title>
</head>
<body link="black" alink="black" vlink="black" data-gr-c-s-loaded="true">
    
<font face="bitstream vera sans,arial,helvetica,sans-serif">

<center>
    <a href="https://fablabo.gitlab.io/fabo/">
    <img src="media/fablabsio-image.jpg" width="15%">
    </a> 
    <br>
    <br>
    <b><a href="https://www.fablabo.org/">Fab Lab O Shanghai</a></b><br>
    2020
</center>
    
    
<div style="margin-left:5%;margin-right:5%">
    <img src="media/profilePicture.PNG" alt="Girl in a jacket" style="width:200px;">
    <p>Tell me about yourself!</p>

</div>
    

</font>
</body> 
</html>